@charset "utf-8";

body,
h1,
h2,
h3,
p,
ul,
li {
    padding: 0;
    margin: 0;
}

h1,
h2,
h3 {
    font-weight: normal;
}

*{
    text-wrap: unset !important;
}

body {
    font-family: "Microsoft Yahei";
    background-color: #fff;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    /* text-decoration: none; */
    /* color: #008fff; */
}

img {
    border: 0;
}

.txh_all_content{
    width: 1920px;
    height: 100%;
    overflow: hidden;
    /* position: relative; */
}

/* 头部 */
.txh_con_header{
    width: 100%;
    /* height: 230px; */
    position: relative;
}
.header_search{
    width: 1200px;
    height: 40px;
    margin: 0 auto;
    border-bottom: 1px solid #ddd;
    line-height: 40px;
}
.header_search input{
    height: 26px;
    float: right;
    border: 1px solid #ddd;
    border-right: 0;
    padding: 0 5px;
    outline: none;
    margin-top: 8px;
}
.header_search_img_ss{
    float: right;
    height: 26px;
    width: 50px;
    background-color: #1D61C4;
    background-image: url(../images/ss.png);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position-x: center;
    background-position-y: center;
    margin-top: 8px;
    cursor: pointer;
}
.header_back_img{
    width: 970px;
    height: 122px;
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    margin: 20px auto;
}
.header_back_img img{
    display: none;
}
.header_navigation{
    width: 100%;
    height: 50px;
    line-height: 50px;
    background-color:#1D61C4 ;
}
.clearfix{
    width: 1200px;
    height: 50px;
    margin: auto;
    /* display: flex;
    justify-content: space-between; */
}
.header_navigation ul li a{
    color: #fff;
}
.header_navigation .nLi{
    float: left;
    width: 14%;
    margin: 0 0.1%;
    text-align: center;
    position: relative;
}
.header_navigation .nLi:last-child{
    display: none;
}
.header_navigation .nLi.on h3 a{
    text-decoration:revert;
}
.nav .sub{
    display: none;
    background-color: #1D61C4;
    margin-top: 5px;
    z-index: 9;
    position: absolute;
    width: 100%;
}
.nav .sub li{
    border-bottom:1px solid #333 ;
}
.nav .sub li:last-child{
    border: 0;
}
.header_navigation .nav .nLi:hover h3 a , .nav .sub li:hover a{
    text-decoration:revert;
    font-weight: bold;
}
/* 内容 */
.txh_con_content{
    /* position: absolute; */
    width: auto;
    padding: 0 8px;
    margin:25px 0;
}
.txh_con_content_title {
    width: 1200px;
    font-size: 46px;
    font-weight: bold;
    color: #0C3095;
    text-align: center;
    margin: auto;
}
.txh_con_content_title a{
    color: #0C3095;
}

.txh_xwdt{
    height: 370px;
    /* position: absolute;
    top: 420px; */
    width: 1200px;
    margin:0 auto;
    left: 0;
    right: 0;
}
.txh_con_content_lun{
    width: 640px;
    height: 370px;
    position: relative;
    float: left;
}
.txh_con_content_lun .bd ul li img{
    width: 640px;
    height: 370px;
}
.txh_con_content_lun .bd ul li a div{
    position: relative;
    background-color: rgb(51 51 51 / 0.6);
    color: #fff;
    top: -34px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding: 0 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.txh_con_content_lun .hd ul li{
    float: left;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-color: #ddd;
    margin: 0 3px;
    text-align: center;
    font-size: 14px;
}
.txh_con_content_lun .hd ul li.on{
    background-color: #1D61C4;
    color: #fff;
}
.txh_con_content_lun .hd {
    position: relative;
    top: -90px;
    left: 490px;
}
.txh_con_content_right{
    width: 560px;
    height: 370px;
    background-color: #EDF5FF;
    float: left;
}
.hea_title{
    font-size: 24px;
    font-weight: bold;
    color: #0C3095;
    margin-bottom: 10px;
}
.hea_title .title_more{
    margin-top: 5px !important;
}
.right_hea_title ul li ,.txh_con_content_right_bot .bd ul li{
    margin: 6px 0;
}
/*.right_hea_title ul li div , .txh_con_content_right_bot .bd ul li div{*/
/*    width: 5px;*/
/*    height: 5px;*/
/*    background-color: #333;*/
/*    border-radius: 50%;*/
/*    float: left;*/
/*    margin-top: 9px;*/
/*    margin-right: 5px;*/
/*}*/
.right_hea_title ul li span ,.txh_con_content_right_bot .bd ul li span{
    display: inline-block;
    width: 480px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap !important;
}
.title_more{
    float: right;
    margin-top: 11px !important;
    margin-right: 10px;
}
.title_more .fa{
    font-size: 22px;
}
.title_more:hover{
    /* color: #1D61C4; */
    color: #008fff;
}
.right_hea_title ul li a span:hover ,.txh_con_content_right_bot .bd ul li span:hover{
    color: #008fff;
}
.txh_con_content_right_hea,.txh_con_content_right_bot{
    margin:8px 20px;
    height: auto;
}
.txh_con_content_right_bot .title_more{
    margin-top: -32px !important;
}
.fix_on{
    font-size: 24px;
    font-weight: bold;
    color: #0C3095;
    margin-bottom: 5px;
}
.txh_con_content_right_bot .hd ul .on{
    font-size: 18px;
    font-weight: bold;
    color: #0C3095;
}
.txh_con_content_right_bot .hd ul li:hover{
    cursor: pointer;
}
.txh_con_content_right_bot .hd ul li{
    float: left;
    font-size: 18px;
    margin-right: 25px;
}
.txh_con_content_right_bot .hd ul{
    display: flex;
    align-items: center;
}


.con_list_top{
    margin-top: 30px !important;
}
.con_list_bottom{
    margin-top: 10px !important;
    margin-bottom: 30px !important;
}
.con_list_top , .con_list_bottom{
    width: 1200px;
    /* height: 200px; */
    /* position: absolute; */
    left: 0;
    right: 0;
    margin: auto;
    top: 820px;
}
.con_list_bottom{
    top: 1070px;
}
.con_list_top .con_list_top_ul , .con_list_bottom .con_list_top_ul{
    display: flex;
    justify-content: space-between;
}
.con_list_top ul .con_list_top_li , .con_list_bottom ul .con_list_top_li{
    /* float: left; */
    width: 31%;
}
.con_list_top_div_title{
    border-bottom: 1px solid #0C3095;
    height: 45px;
    line-height: 45px;
    margin-bottom: 10px;
}
.con_list_top_title {
    font-size: 24px;
    color: #0C3095;
    font-weight: bold;
}
.con_list_top_div_title .title_more{
    margin-top:0px;
    color: #0C3095;
}
.list_dian{
    /*width: 5px;*/
    /*height: 5px;*/
    /*background-color: #333;*/
    /*border-radius: 50%;*/
    /*margin-top: 9px;*/
    width: 10px;
    height: 10px;
    float: left;
    margin-right: 5px;
    background-image: url(../images/arr02.png);
    position: relative;
    top: 7px;
}
.con_list_top_1 ul li, 
.con_list_top_2 ul li,
.con_list_top_3 ul li{
    /*height: 60px;*/
    display: inline-block;
    width: 100%;
    margin: 5px 0;
}
.con_list_top_li a:hover{
    color: #008fff;
}
.list_con{
    width: 72%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    float: left;
    margin-right: 3%;
}
.list_time {
    float: left;
    font-size: 14px;
    color: #999;
}
.txh_con_bot_img{
    /* width: 100%; */
    /* height: 530px; */
    /* position: absolute; */
    top: 1340px;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #EDF5FF;
    display: flex;
}
.txh_con_bot_img ul{
    width: 1200px;
    margin: 47px auto;
    display: flex;
    justify-content: space-between;
}
.txh_con_bot_img ul li {
    float: left;
}
.txh_con_bot_img ul li:hover{
    transform: translateY(-4px);
    transition: .3s;
}
.txh_con_bot_img ul li a img{
    width: 242px;
    height: 432px;
}







/* 内页 内容 */
.txh_zx_con {
    position: relative;
    background-color: #EDF5FF;
    padding: 50px 0;
    overflow: hidden;
}
.txh_zx_con_middle {
    position: relative;
    width: 1200px;
    min-height: calc(100vh - 533px);
    /* background-color: #fff; */
    margin:0px auto;
}
.txh_zx_con_middle_left{
    position: relative;
    width: 23%;
    background-image: url(../images/kk.png);
    background-repeat: no-repeat;
    background-position-x: right;
    min-height:calc(100vh - 533px);
    background-color: #fff;
    float: left;
}
.txh_zx_con_middle_right{
    position: relative;
    width: 73%;
    min-height:calc(100vh - 533px);
    background-color: #fff;
    float: right;
    padding: 0 2%;
    overflow: auto;
}
.zx_title_hea {
    font-size: 18px;
    font-weight: bold;
    padding-right: 45px;
    margin: 25px 0;
}
.txh_zx_con_middle_left{
    text-align: right;
}
.txh_zx_con_middle_left ul li span{
    color: #fff;
    position: relative;
    left: 20px;
    display: none;
}
.txh_zx_con_middle_left ul li{
    height: 47px;
    line-height: 47px;
    padding-right: 45px;
    cursor: pointer;
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.txh_zx_con_middle_left ul li.on{
    background-image: url(../images/k.png);
    color: #fff;
    font-weight: bold;
}
.txh_zx_con_middle_left ul li.on span{
    display: inline-block;
}
.txh_zx_con_middle_left ul li:hover{
    background-image: url(../images/k.png);
    color: #fff;
    font-weight: bold;
}
.txh_zx_con_middle_left ul li:hover span{
    display: inline-block;
}

.right_title_position{
    margin: 25px 0 10px 0;
    text-align: right;
}
.right_title_position a:hover{
    color: #008fff;
}
.txh_zx_con_middle_right ul li{
    border-bottom: 1px dashed #DFECFF;
    height: 50px;
    line-height: 50px;
}
.txh_zx_con_middle_right em{
    height: 5px;
    width: 5px;
    background-color: #333;
    display: inline-block;
    border-radius: 50%;
    margin-right: 8px;
    position: relative;
    top: -22.5px;
}
.txh_zx_con_middle_right ul li a{
    width: 75%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.txh_zx_con_middle_right ul li a:hover{
    color: #008fff;
}
.txh_zx_con_middle_right ul li span{
    float: right;
}




/* 正文 内容 */
.txh_zw_con img{
    max-width: calc(100% - 4em);
}
.txh_zw_con {
    position: relative;
    background-color: #EDF5FF;
    padding: 50px 0;
    overflow: hidden;
}
.txh_zw_con_middle {
    position: relative;
    width: 1160px;
    min-height: calc(100vh - 533px);
    background-color: #fff;
    margin:0px auto;
    padding: 0 20px;
}
.zw_content_title{
    font-size: 26px;
    font-weight: 500;
    padding: 30px 50px;
    text-align: center;
}
.zw_content_time{
    border-bottom: 1px solid #1D61C4;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.zw_content_time span{
    display: inline-block;
}
.zw_content_time span:nth-child(3){
    margin-left: 30px;
}
.zw_content_time span:nth-child(5){
    margin-left: 30px;
    display: inline-block;
}
.zw_content_time span:nth-child(6){
    margin-left: 10px;
}
.zw_content_detailed{
    min-height:calc(100vh - 749px);
    padding: 40px 0 30px 0;
    /* overflow: auto; */
}
.zw_content_detailed div:nth-child(1),.zw_content_detailed div:nth-child(2){
    line-height: 2;
    margin-bottom: 40px;
    font-weight: 400;
}
.zw_content_detailed div:nth-child(3){
    text-align: center;
}
.zw_content_detailed div:nth-child(3) img{
    height: 280px;
    width: 480px;
    
}

/* 入会申请 内容 */
.txh_rhsq_con {
    position: relative;
    background-color: #EDF5FF;
    padding: 50px 0;
    overflow: hidden;
    min-height: calc(100vh - 533px);
}
.txh_rhsq_con_middle {
    position: relative;
    width: 1160px;
    height: auto;
    background-color: #fff;
    margin:0px auto;
    padding: 0 20px;
    padding-bottom: 40px;
}
.rhsq_con_step{
    font-weight: bold;
    padding: 30px 0px 30px 30px;
    margin: auto;
    height: 120px;
    position: relative;
}
.rhsq_con_step div{
    float: left;
}
.con_step{
    height: 30px;
    line-height: 30px;
    margin-right: 15px;
}
.con_step.on span:nth-child(1){
    background-color: #1D61C4;
}
.con_step.on span:nth-child(2){
    color: #1D61C4;
}
.con_step span:nth-child(1){
    height: 30px;
    width: 30px;
    border-radius: 50%;
    text-align: center;
    background-color: #8F8F8F;
    display: inline-block;
    font-size: 24px;
    color: #fff;
}
.con_step span:nth-child(2){
    font-size: 20px;
    color: #666;
    margin-left: 10px;
}
.con_step span:nth-child(3){
    display: inline-block;
    width: 100px;
    border-top: 2px dashed #ddd;
    height: 6px;
    margin-left: 8px;
}
.con_step_border_right{
    width: 50px;
    height: 100px;
    border: 2px dashed #ddd;
    border-left: 0;
    margin-top: 15px;
    float: right !important;
    margin-right: 54px;
}
.step_5,.step_6{
    float: right !important;
    position: relative;
    top: 70px;
}
.rhsq_con_hint{
    margin:20px 0;
    padding: 20px;
    background-color: #EEEEEE;
}
.rhsq_con_hint ul li {
    margin: 10px 0;
    font-size: 14px;
}
.rhsq_con_data_list ul{
    margin-left: 20%;
    height: auto;
    /* overflow: auto; */
}
.rhsq_con_data_list ul li{
    height: 50px;
    line-height: 50px;
    font-size: 17px;
}
/*.rhsq_con_data_list ul li:nth-child(3) input{*/
/*    width: 20px;*/
/*    position: relative;*/
/*    top: 10px;*/
/*    margin-right: 8px;*/
/*}*/
/*.rhsq_con_data_list ul li:nth-child(3) input:last-child {*/
/*    margin-left: 50px;*/
/*}*/
.rhsq_con_data_list span{
    text-align: right;
    width: 220px;
    display: inline-block;
}
.rhsq_con_data_list u{
    text-decoration: none;
    margin-right: 5px;
    color: #1D61C4;
    font-size: 22px;
    position: relative;
    top: 5px;
}
.rhsq_con_data_list ul li input{
    height: 30px;
    width: 400px;
    border: 1px solid #ddd;
    outline: none;
    padding-left: 5px;
}
.rhsq_con_next{
    width: 210px;
    text-align: center;
    border-radius:25px;
    background-color: #1D61C4;
    font-size: 22px;
    color: #fff;
    padding: 10px 0;
    margin: auto;
    margin-top: 40px;
    cursor: pointer;
}
/* 上传 */
.rhsq_con_data_list {
    position: relative;
}
.imageWrapper {
    width: 240px;
    position: absolute;
    right: 30px;
    top: 20px;
    border: 1px solid #ddd;
    padding: 15px 0;
    text-align: center;
    min-height: 196px;
}

.imageWrapper .fontTip {
    color: #ccc;
    line-height: 24px;
}

.imageWrapper .btnUpload {
    height: 33px;
    min-width: 24px;
    padding: 0 20px;
    border: 1px solid #0064b6;
    border-radius: 3px;
    background: #0071ce;
    color: #fff;
    font-size: 14px;
    line-height: 33px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
}
.imageWrapper .btnUpload:focus{
    outline:none;
}
.imageShow {
    /*max-width: 100px;*/
    /* height: 240px; */
    margin: auto;
    margin-top: 16px;
}
.imageShow img {
    width: 100%;
    height: 100%;
}



/* 底部 */
.txh_coontent_bottom {
    width: 100%;
    height: 180px;
    /* position: absolute; */
    top: 1870px;
    background-color: #1D61C4;
}
.txh_coontent_bottom_list_con{
    width: 1200px;
    height: 100%;
    margin: auto;
}
.list_con_hea{
    color: #fff;
    border-bottom: 1px solid #fff;
    height: 50px;
    line-height: 50px;
}
.list_con_a{
    font-weight: bold;
    float: left;
}
.list_con_hea ul{
    display: flex;
    justify-content: space-between;
}
.list_con_hea ul li{
    float: left;
}
.list_con_hea ul li a{
    color: #fff;
}
.list_con_hea ul li a:hover{
    text-decoration: underline;
}
.list_con_bto{
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
}
.list_con_bto div{
    margin: 10px 0;
}
.list_con_bto a{
    color: #fff;
}

/* wx */
.txh_wx{
    position: fixed;
    right: 210px;
    top: 410px;
}
.bottom_list_con_txh_wx{
    display: none;
}




@media(max-width:760px){

    .txh_zw_con_middle iframe{
        max-width: 100%;
        height: auto;
    }
    /* 手机端 头部 */
   .header_search{
     /*display: none;*/
       padding: 0 10px;
       width: auto;
   }
   .header_back_img{
    width: 96%;
    padding: 15px 0;
    height: auto;
    margin: auto;
    background-image: none;
   }
   .header_back_img img{
    width: 100%;
    display: block;
   }
   .header_navigation{
    padding: 20px 0;
    height: auto;
    line-height: 1.5;
   }
   .clearfix{
    width: 100%;
    height: auto;
   }
   .hea_title{
    font-size: 21px;
   }
   .header_navigation .nLi{
    float: none;
    margin: 5px 0;
    font-size: 14px;
    border-right: 1px solid #ddd;
    width: 23%;
    display: inline-block;
   }
   .header_navigation .nLi:last-child{
        display: inline-block;
    }
   .header_navigation .nLi:nth-child(4n){
    border: 0;
   }
   .header_navigation .nLi img{
    position: relative;
    top: 8px;
   }
    .header_search input{
        width: 110px;
    }



/* 首页 内容 */
   .txh_con_content_title{
    width: 100%;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
   }
   .txh_xwdt{
    width: auto;
    padding: 0 8px;
    height: 570px;
   }
   .txh_con_content_lun{
    width: 100%;
    height: 200px;
    overflow: hidden;
   }
   .txh_con_content_lun .bd ul li img{
    width: 100%;
    height: auto;
    max-height: 200px;
   }
   .txh_con_content_lun .hd{
    left: 0;
    right: 0;
    float: right;
   }
   .txh_con_content_right{
    width: 100%;
    /* overflow: hidden; */
   }
   .right_hea_title ul li span, .txh_con_content_right_bot .bd ul li span{
    width: 90%;
   }
   .txh_con_content_right_bot .hd ul .on{
    font-size: 21px;
   }
   .txh_con_content_right_bot .hd ul li{
    margin-right: 20px;
    font-size: 18px;
   }
   .con_list_top, .con_list_bottom{
    width: auto;
    padding: 0 8px;
   }
   .con_list_top ul .con_list_top_li, .con_list_bottom ul .con_list_top_li{
    width: 100%;
   }
   .con_list_top .con_list_top_ul, .con_list_bottom .con_list_top_ul{
    flex-wrap: wrap;
   }
   .list_dian{
    /*background-color: #9EB6FF;*/
   }
   .txh_con_bot_img{
    padding: 0 8px;
   }
   .txh_con_bot_img ul{
    width: auto;
    margin: 10px auto;
   }
   .txh_con_bot_img ul li{
    margin: 0 3px;
   }
   .txh_con_bot_img ul li a img{
    width: 100%;
    height: auto;
   }




   /* 内页 内容 */
   .txh_zx_con_middle{
    width: auto;
    height: auto;
   }
   .zx_title_hea{
    text-align: left;
    margin: 15px 30px;
   }
   .txh_zx_con_middle_left{
    width: 100%;
    background-image: none;
    margin-bottom: 10px;
   }
   .txh_zx_con_middle_left ul li{
    float: left;
    padding: 0 40px 0 20px;
    width: 33%;
    margin-bottom: 10px;
   }
   .txh_zx_con_middle_right{
    width: auto;
    float: none;
    height: auto;
   }
   .txh_zx_con_middle_right ul li a{
    width: 65%;
   }




    /* 正文 内容 */
    .txh_zw_con_middle{
        width: auto;
        height: auto;
    }

    .zw_content_title{
        padding: 20px 10px;
    }
    .zw_content_time{
        height: 75px;
        line-height: 2;
    }
    .zw_content_time span:nth-child(5) a,.zw_content_time span:nth-child(6) a{
        color: #008fff;
    }
    .zw_content_detailed div:nth-child(3) img{
        width: 100%;
        max-height: 280px;
    }
    .pagination  span:nth-child(1){
        display: block;
        width: 50%;
        position: absolute;
        top: 75px;
        left: 0;
        right: 0;
        margin: auto;
    }




    /* 底部 */
   .txh_coontent_bottom_list_con{
    width: auto;
   }
   .txh_coontent_bottom{
    width: auto;
    height: auto;
    padding: 10px 8px;
    display: flex;
    align-items: center;
   }
   .list_con_hea{
    display: none;
   }
   .list_con_bto div{
    margin: 3px 0;
   }
   .list_con_bto{
    font-size: 10px;
    text-align: left;
   }
   .list_con_bto div:nth-child(1){
    /* width: 76%; */
   }
   .list_con_bto div:nth-child(2){
    width: 80%;
   }
   .list_con_bto div:nth-child(3){
    width: 55%;
   }
   .txh_wx{
    display: none;
   }
   .bottom_list_con_txh_wx{
    display: block;
   }
   .bottom_list_con_txh_wx img{
    width: 100%;
   }
    .list_con{
        width: 70%;
    }
}
@media(max-width:370px){
    .txh_con_content_right_bot .hd ul .on{
        font-size: 20px;
    }
    .txh_con_content_right_bot .hd ul li{
        margin-right: 10px;
        font-size: 17px;
    }
}
@media(max-width:320px){
    .txh_con_content_right_bot .hd ul .on{
        font-size: 19px;
    }
    .txh_con_content_right_bot .hd ul li{
        margin-right: 8px;
        font-size: 17px;
    }
    .list_con{
        width: 70%;
    }
}

/* todo syf 后添加的部分css */

/* 搜索 */
.souso_cnt{width:1040px;min-height:calc(100vh - 493px);margin:30px auto;}
.lb_list{width:100%;overflow:hidden;}
.lb_list ul li{padding:25px;line-height:34px;font-size:18px;color:#333;border-bottom:1px solid #e5e5e5;overflow:hidden;}
.lb_list ul li a{float:left;display:block;width:80%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.lb_list ul li span{float:right;display:block;font-size:14px;color:#8e8e8e;}
.lb_list ul li:hover a{color:#2f80f6;}
.souso_cnt .lb_list{border-top:1px solid #e5e5e5;margin-top:30px;}
.souso_cnt .lb_list ul li em{float:right;border-radius:4px;background:#E2ECFF;display:block;line-height:24px;font-size:14px;font-style:normal;padding:0 8px;margin-top:5px;margin-left:15px;}
.souso_cnt .lb_list ul li a{width:75%;}

/*列表页*/
.txh_zx_con_middle_left ul li:hover a{
    color: #fff !important;
}
.txh_zx_con_middle_left ul li.on a{
    color: #fff !important;
}

.pagination{overflow:hidden;width:100%;/*text-align:center;*/padding:40px 0;position: relative}
.pagination span{display:inline-block;vertical-align:middle;font-size:14px;height:30px;background-color:#d7dce0;border-radius:4px;margin:0 1px;cursor:pointer;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;}
.pagination span:hover{background-color:#2f80f6;opacity: 0.7;filter:alpha(opacity=70);}
.pagination span:hover a{color:#fff;}
.pagination span:active{opacity: 1;filter:alpha(opacity=100);}
.pagination span.current{background-color:#2f80f6;color:#fff;}
.pagination span.current:hover{opacity: 1;filter:alpha(opacity=100);}
.pagination span.current a{color:#fff;}
.pagination span a{display:block;line-height:30px;padding:0 10px;color:#333;}



/* 下拉菜单 */
.dropcnt {
    height: 30px;
    width: 393px;
    border: 1px solid #ddd;
    outline: none;
    padding-left: 5px;
    display: inline-block;
    position: relative;
}

.dropcnt span {
    display: block;
    height: 30px;
    padding: 0 15px 0 15px;
    line-height: 30px;
    font-size: 14px;
    border: 0;
    text-align: left;
}


.dropcnt ul {
    width: 100%;
    max-height: 200px;
    border-radius: 4px;
    overflow: hidden;
    overflow-y: auto;
    position: absolute;
    top: 33px;
    left: 0;
    z-index: 1000;
    display: none;
    background-color: #e5e5e5;
    margin-left: 0;
}

.dropcnt ul li {
    text-align: left;
    font-size: 14px;
    color: #000;
    height: 30px;
    line-height: 30px;
    padding: 0 20px;
    /* width: 80%; */
    margin: 10px auto;
    /* border-radius: 5px; */
    cursor:pointer;
}

.dropcnt ul li:hover {
    background-color: #fff;
}

.dropcnt ul::-webkit-scrollbar {
    width: 4px;
    border-radius: 6px;
    background-color: #ddd;
}

.dropcnt ul::-webkit-scrollbar-thumb {
    border-radius: 6px;
    background-color: #01a7d9;
}